Loading environment...

# Environment

## Usage

Evaluate an agent on this environment

    $ cb eval environment --model anthropic/claude-sonnet-4-20250514

Preview this environment interactively

    $ cb interact environment

## Description

Environment description will appear here.

## Tasks

Select task preview
Task configuration

Select a task to view its description.

    {}

Tags
Authors

# Generating Environment

Environment is being generated...

## Generation Output

### Generation Log

Environment generation output